Updated Mozilla Thunderbird Enigmail plugin for Ubuntu 4.10

2005-08-02T00:00:00
ID USN-157-2
Type ubuntu
Reporter Ubuntu
Modified 2005-08-02T00:00:00

Description

USN-157-1 fixed some vulnerabilities in the Mozilla Thunderbird email client. The updated Thunderbird version broke compatibility with the Enigmail plugin. As announced in USN-157-1, the Enigmail package was now updated for Ubuntu 4.10 (Warty Warthog) to work with the new Thunderbird version.